body {
	background-color: #FFFFCC;
	background-image: url(elements_lagoona/bck_jpg.jpg);
	background-repeat: repeat-x;
	text-decoration: none;

}
#navigation a:link {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

}
#navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

}
#navigation a:hover {
	color: #333333;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	background-color: #99CCFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;



}
#navigation a:active {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:active {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006633;
	line-height: 50px;
	border: thin none #009966;
	background-image: url(elements_lagoona/divline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	font-weight: bold;
	text-decoration: none;





}
.H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;


}
.H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	text-decoration: none;


}
.H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	text-decoration: none;


}
.H3yellowbck {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	background-color: #FFFF00;
	text-decoration: none;


}
.H3name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
	background-color: #CCCCCC;

}
.H3white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 25px;
	text-decoration: none;
	font-weight: normal;

}
.H3italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;

}
